#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mayaguez1.30_base.ps
projection=-JM16.0c+
region=-R-68.4/-66.1/17.7/19.3
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map mayaguez1.30' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    17.996   -67.060
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    19.121   -67.209
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    17.967   -68.260
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    18.821   -67.143
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    18.804   -67.207
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    19.191   -67.320
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    18.172   -66.948
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    18.809   -67.161
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    19.060   -67.659
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    18.799   -67.184
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    18.171   -67.015
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    18.569   -66.897
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    19.053   -67.994
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    18.940   -67.610
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    18.138   -67.347
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    18.156   -67.344
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    18.192   -67.333
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    18.178   -67.332
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    18.151   -67.165
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    18.039   -66.578
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    19.190   -68.002
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    18.057   -67.426
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    18.251   -67.186
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    17.852   -67.184
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    18.628   -66.628
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    18.236   -66.439
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    19.102   -66.844
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    18.372   -66.973
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    18.176   -67.353
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    18.927   -67.545
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    18.932   -67.562
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    18.958   -67.589
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    18.306   -66.645
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    18.115   -67.105
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    18.309   -67.222
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    18.314   -67.245
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    18.257   -67.153
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    18.221   -67.021
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    18.916   -66.298
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.010   -67.061
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    17.961   -67.149
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.116   -67.208
    19.121   -67.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    19.094   -67.260
    19.121   -67.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    17.961   -68.259
    17.967   -68.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.021   -68.261
    17.967   -68.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.819   -67.139
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.787   -67.177
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.800   -67.205
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.838   -67.217
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.190   -67.314
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    19.268   -67.331
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.171   -66.948
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.175   -66.966
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.804   -67.165
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.798   -67.224
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.059   -67.656
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    19.022   -67.659
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.797   -67.182
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.771   -67.174
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.170   -67.016
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.173   -67.011
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.567   -66.895
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.562   -66.932
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.053   -67.991
    19.053   -67.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    19.018   -67.969
    19.053   -67.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.937   -67.610
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.909   -67.674
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.137   -67.345
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.029   -67.401
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.154   -67.341
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.089   -67.383
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.191   -67.334
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.212   -67.347
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.177   -67.331
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.147   -67.361
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.150   -67.167
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.150   -67.185
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.037   -66.577
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.039   -66.562
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.189   -68.000
    19.190   -68.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    19.096   -68.036
    19.190   -68.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.059   -67.424
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.090   -67.444
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.250   -67.186
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.226   -67.193
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    17.850   -67.185
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    17.882   -67.167
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.627   -66.627
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.652   -66.625
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.236   -66.440
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.231   -66.422
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    19.100   -66.842
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.992   -66.868
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.371   -66.973
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.381   -66.979
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.175   -67.354
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.163   -67.367
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.927   -67.543
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.789   -67.658
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.930   -67.560
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.805   -67.628
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.956   -67.588
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.764   -67.619
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.307   -66.645
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.297   -66.646
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.114   -67.104
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.105   -67.117
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.307   -67.221
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.699   -67.056
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.313   -67.246
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.314   -67.261
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.256   -67.153
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.251   -67.183
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.219   -67.021
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.208   -67.025
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    18.915   -66.299
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    18.795   -66.362
    18.916   -66.298
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    17.996   -67.060     7.309     1.145     3.651
    19.121   -67.209   -65.940     2.120     2.528
    17.967   -68.260   -81.492     2.430     3.596
    18.821   -67.143   -60.348     2.477     3.005
    18.804   -67.207   -28.020     1.981     2.632
    19.191   -67.320   -34.209     1.555     2.669
    18.172   -66.948    83.256     1.464     2.070
    18.809   -67.161   -39.974     3.082     4.126
    19.060   -67.659   -46.672     1.290     2.310
    18.799   -67.184   -55.042     3.021     3.475
    18.171   -67.015   -66.466     1.950     3.306
    18.569   -66.897   -86.203     1.273     2.371
    19.053   -67.994   -52.893     1.470     2.714
    18.940   -67.610   -51.677     1.208     2.431
    18.138   -67.347   -74.594     0.984     1.704
    18.156   -67.344   -74.973     0.840     1.498
    18.192   -67.333   -55.750     1.940     3.846
    18.178   -67.332   -71.786     1.922     3.330
    18.151   -67.165   -64.539     1.172     1.815
    18.039   -66.578   -87.651     1.255     2.804
    19.190   -68.002   -51.509     0.905     1.511
    18.057   -67.426   -85.194     1.399     2.977
    18.251   -67.186   -78.293     1.368     1.990
    17.852   -67.184   -49.516     2.321     3.944
    18.628   -66.628    89.933     1.574     2.794
    18.236   -66.439   -86.935     1.101     2.016
    19.102   -66.844   -31.804     0.863     1.063
    18.372   -66.973    83.509     1.216     1.874
    18.176   -67.353   -60.849     2.433     4.016
    18.927   -67.545   -52.950     2.049     3.166
    18.932   -67.562   -41.028     1.354     2.964
    18.958   -67.589   -85.221     2.106     3.585
    18.306   -66.645   -89.766     1.000     1.584
    18.115   -67.105   -69.410     1.127     1.628
    18.309   -67.222   -69.384     1.799     2.356
    18.314   -67.245   -79.849     1.552     2.035
    18.257   -67.153   -74.740     1.237     1.748
    18.221   -67.021   -88.478     1.301     2.286
    18.916   -66.298   -38.565     1.473     1.995
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    17.754   -68.353   -60.711     1.063     1.245
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    17.754   -68.331   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    17.754   -68.353     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    17.754   -68.353     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    17.709   -68.353   5 km
END
