#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mayaguez1.30_dcal.ps
projection=-JM16.0c+
region=-R-70.8/-63.8/15.5/21.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mayaguez1.30' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.419   -67.111
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.442   -66.725
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.290   -66.157
    17.996   -67.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.419   -67.111
    19.121   -67.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.442   -66.725
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.063   -66.636
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.080   -66.577
    18.821   -67.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.414   -67.078
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.442   -66.725
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.063   -66.636
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.804   -67.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    19.191   -67.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.893   -66.521
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.037   -65.915
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.037   -65.915
    18.172   -66.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.008   -67.089
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.809   -67.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.109   -67.908
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.060   -67.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.109   -67.908
    18.799   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.171   -67.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.569   -66.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.407   -67.141
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.407   -67.141
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.291   -66.845
    18.940   -67.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.077   -67.931
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.138   -67.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.156   -67.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.192   -67.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.077   -67.931
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.178   -67.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.151   -67.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.097   -65.552
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.097   -65.552
    18.039   -66.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    19.190   -68.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    19.190   -68.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    19.190   -68.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.057   -67.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.251   -67.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    17.852   -67.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.628   -66.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.097   -65.552
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.097   -65.552
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.236   -66.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    19.102   -66.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.372   -66.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.176   -67.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.927   -67.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.932   -67.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.212   -67.140
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.514   -68.381
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.958   -67.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.306   -66.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.115   -67.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.309   -67.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.314   -67.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.075   -66.579
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.477   -66.530
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.257   -67.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.176   -67.086
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.217   -67.145
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.006   -67.110
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.969   -67.044
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.975   -66.879
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.386   -67.474
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.886   -66.527
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.221   -67.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.309   -66.084
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.347   -66.754
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.253   -66.720
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.272   -65.857
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.112   -66.150
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.467   -67.111
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.043   -66.606
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.142   -65.850
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    18.018   -66.022
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.916   -66.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    17.965   -66.107
    18.916   -66.298
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    18.008   -67.089     0.300
    18.419   -67.111     0.300
    18.442   -66.725     0.300
    18.290   -66.157     0.300
    18.063   -66.636     0.300
    18.080   -66.577     0.300
    18.414   -67.078     0.300
    18.291   -66.845     0.300
    18.176   -67.086     0.300
    18.075   -66.579     0.300
    18.386   -67.474     0.300
    18.212   -67.140     0.300
    18.347   -66.754     0.300
    18.006   -67.110     0.300
    18.467   -67.111     0.300
    18.043   -66.606     0.300
    17.893   -66.521     0.300
    18.112   -66.150     0.300
    18.037   -65.915     0.300
    18.109   -67.908     0.300
    17.975   -66.879     0.300
    17.886   -66.527     0.300
    18.407   -67.141     0.300
    18.077   -67.931     0.300
    18.477   -66.530     0.300
    18.142   -65.850     0.300
    18.272   -65.857     0.300
    18.097   -65.552     0.300
    18.514   -68.381     0.300
    17.969   -67.044     0.300
    18.309   -66.084     0.300
    17.965   -66.107     0.300
    18.018   -66.022     0.300
    18.253   -66.720     0.300
    18.217   -67.145     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    17.996   -67.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.121   -67.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    17.967   -68.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.821   -67.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.804   -67.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.191   -67.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.172   -66.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.809   -67.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.060   -67.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.799   -67.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.171   -67.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.569   -66.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.053   -67.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.940   -67.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.138   -67.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.156   -67.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.192   -67.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.178   -67.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.151   -67.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.039   -66.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.190   -68.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.057   -67.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.251   -67.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    17.852   -67.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.628   -66.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.236   -66.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    19.102   -66.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.372   -66.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.176   -67.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.927   -67.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.932   -67.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.958   -67.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.306   -66.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.115   -67.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.309   -67.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.314   -67.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.257   -67.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.221   -67.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    18.916   -66.298     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    18.499   -67.210     0.000   222.000   222.000
    18.499   -67.210     0.000   444.000   444.000
END
