#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mayaguez1.30_epa_1.ps
projection=-JM16.0c+
region=-R-84.2/-50.3/2.7/34.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn mayaguez1.30' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    18.499   292.790     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.333   297.261     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.720   297.784     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.046   298.143     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    16.030   298.320     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.403   298.495     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.918   298.683     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.526   298.530     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.261   298.623     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.233   298.648     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.507   293.072     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.648   298.597     0.580
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.610   288.855    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.290   293.843    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.112   293.850    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.309   294.130     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.347   297.160     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.136   297.429     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.640   298.174     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.313   298.940     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.318   298.608     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.733   298.850    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.517   298.929    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.555   299.104     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.327   298.807     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    13.272   298.748    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.318   298.784     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.872   291.684     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.470   293.190     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.192   292.729     0.414
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.019   293.196     0.475
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.958   294.352     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.161   299.159     0.700
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.030   291.657     0.615
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.886   289.367     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.072   286.925    -0.625
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.063   293.364     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.037   294.085    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.754   299.085     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.005   283.251     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.077   283.191    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.157   298.755     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.741   282.843     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.383   282.733     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.697   298.247     0.548
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.317   298.549     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.484   298.933     1.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.828   298.959     0.827
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.110   278.567    -0.858
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.075   293.421    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.043   293.394    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.893   293.479     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.272   294.143    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.142   294.150    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.097   294.448     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.371   295.304    -0.548
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.351   295.046    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.417   295.383     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.752   295.234     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.730   295.668     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    16.141   298.224    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    20.175   285.769    -0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.176   295.364     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    20.064   282.995     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.982   288.712     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.029   298.319     0.635
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.856   285.670    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.514   291.619    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.188   290.727     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.730   295.667     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.458   290.087     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.523   287.701     0.459
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.621   296.757     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.050   296.925     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.493   297.019     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.721   297.809     0.366
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.669   298.214     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.273   298.235     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.089   298.321     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    19.927   284.889    -0.394
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.852   298.354     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.316   298.943     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.333   298.753     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.811   298.832     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.425   299.163     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    11.702   288.008    -0.479
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.299   298.388     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.226   282.465     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.132   298.346     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.143   300.441     0.535
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.298   299.465     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.779   284.335    -0.483
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.079   286.807    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.592   286.818    -0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.892   286.917    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.191   284.471    -0.431
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.564   285.131    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.166   280.163    -0.530
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.629   286.268    -0.266
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.224   284.610    -0.495
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.886   293.473     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.392   289.642    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    21.511   288.867    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.340   287.301    -0.416
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.107   286.288    -0.672
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.017   283.790    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.714   285.114    -0.576
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.788   290.619    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    18.511   287.394     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.627   298.578     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.614   298.595     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.596   298.589     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.271   298.654     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    13.710   299.059     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.272   298.855     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.104   300.542     0.782
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.935   286.556    -0.986
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.307   294.717    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.815   298.789     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.816   298.852     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.536   298.949     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    14.573   298.971     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.354   287.579    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.492   285.142    -0.626
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.006   292.890    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.474   298.512     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    16.070   298.393     0.598
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.949   298.718     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.575   299.034     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.445   299.141     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.023   299.026     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.752   284.467    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.226   282.591    -0.327
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.112   286.307    -0.624
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.018   293.978    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.491   295.598     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    18.238   287.482    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    15.849   298.364     0.481
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.842   298.832     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.775   299.126     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.897   284.820    -0.578
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.801   285.929    -0.964
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.905   283.717    -0.500
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    17.965   293.893    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    17.048   298.235     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    12.180   291.042    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.909   284.754    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    19.427   289.272     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.476   293.731    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    15.438   298.579    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    18.332   295.228    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.943   291.958     0.089
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    17.333   297.261   SKI  
    16.720   297.784   MGH  
    17.046   298.143   BPA  
    16.030   298.320   PAG  
    16.403   298.495   SEG  
    15.918   298.683   MGG  
    15.526   298.530   BBL  
    15.261   298.623   DPMT 
    15.233   298.648   DTMT 
    10.507   293.072   CAR  
    10.648   298.597   TRN  
     8.610   288.855   UAV  
    18.290   293.843   CSB  
    18.112   293.850   SJG  
    18.309   294.130   LPR  
    17.347   297.160   BSK  
    17.136   297.429   NEV  
    17.640   298.174   CPB  
    16.313   298.940   DEG  
    15.318   298.608   MDN  
    14.733   298.850   FDF  
    14.517   298.929   BIM  
    14.555   299.104   MVM  
    13.327   298.807   SSV  
    13.272   298.748   SVB  
    13.318   298.784   SVV  
    10.872   291.684   MORO 
    10.470   293.190   LLAV 
    10.192   292.729   GUAC 
    10.019   293.196   OLLA 
     9.958   294.352   GUAN 
    11.161   299.159   PIG  
     9.030   291.657   CEOS 
     8.886   289.367   SDV  
     7.072   286.925   BMG  
    18.063   293.364   PORP 
    18.037   294.085   CPD  
    14.754   299.085   CRM  
    18.005   283.251   HOJ  
    18.077   283.191   STH  
    13.157   298.755   FCV  
    17.741   282.843   PCJ  
    18.383   282.733   BBJ  
    10.697   298.247   TCE  
    10.317   298.549   TPP  
    10.484   298.933   TBH  
    13.828   298.959   SLB  
    28.110   278.567   DWPF 
    18.075   293.421   CELP 
    18.043   293.394   OBIP 
    17.893   293.479   ICM  
    18.272   294.143   CBYP 
    18.142   294.150   HUMP 
    18.097   294.448   MTP  
    32.371   295.304   BBSR 
    18.351   295.046   STVI 
    18.417   295.383   TBVI 
    17.752   295.234   CDVI 
    18.730   295.668   ABV  
    16.141   298.224   LZG  
    20.175   285.769   MASC 
    10.176   295.364   PCRV 
    20.064   282.995   LMGC 
    18.982   288.712   SDDR 
    16.029   298.319   SCG  
     4.856   285.670   ROSC 
    18.514   291.619   PCDR 
    19.188   290.727   SMN1 
    18.730   295.667   ABVI 
    18.458   290.087   SDD  
    18.523   287.701   PAPH 
    17.621   296.757   SABA 
    18.050   296.925   SMRT 
    17.493   297.019   SEUS 
    16.721   297.809   MLYT 
    17.669   298.214   ANWB 
    16.273   298.235   GDHS 
    16.089   298.321   SSG  
    19.927   284.889   GTBY 
    15.852   298.354   TBG  
    16.316   298.943   H05N1
    15.333   298.753   DLPL 
    14.811   298.832   CXM  
    14.425   299.163   H05S1
    11.702   288.008   URIC 
    12.299   298.388   GRSS 
    18.226   282.465   MTDJ 
    12.132   298.346   GRGR 
    13.143   300.441   BBGH 
    11.298   299.465   TOSP 
     8.779   284.335   MOTC 
     7.079   286.807   GIRC 
     6.592   286.818   BARC 
     5.892   286.917   RUSC 
     6.191   284.471   HELC 
     5.564   285.131   NORC 
     9.166   280.163   BCIP 
     4.629   286.268   CHIC 
     5.224   284.610   GUYC 
    17.886   293.473   ICMP 
    18.392   289.642   BANI 
    21.511   288.867   GRTK 
     7.340   287.301   PAMC 
     7.107   286.288   BRRC 
     7.017   283.790   DBBC 
     3.714   285.114   PRAC 
    18.788   290.619   DR12 
    18.511   287.394   LGNH 
    15.627   298.578   MDPV 
    15.614   298.595   MDVC 
    15.596   298.589   MDMP 
    15.271   298.654   DBCT 
    13.710   299.059   MCLT 
    13.272   298.855   SVCV 
    13.104   300.542   BBSP 
     9.935   286.556   CODC 
    18.307   294.717   CUPR 
    14.815   298.789   PCM  
    14.816   298.852   BAMF 
    14.536   298.949   TRMF 
    14.573   298.971   ZAM  
     5.354   287.579   YOPC 
     7.492   285.142   ZARC 
    18.006   292.890   CRPR 
    16.474   298.512   ABD  
    16.070   298.393   CBE  
    15.949   298.718   MAGL 
    14.575   299.034   LPMF 
    14.445   299.141   MPOM 
    14.023   299.026   SLBI 
     7.752   284.467   UREC 
     6.226   282.591   SOLC 
     4.112   286.307   VILC 
    18.018   293.978   PDPR 
    18.491   295.598   VGBI 
    18.238   287.482   JAKH 
    15.849   298.364   TDBA 
    14.842   298.832   SVN  
    14.775   299.126   ILAM 
     9.897   284.820   SJCC 
     8.801   285.929   SMLC 
     4.905   283.717   PLMC 
    17.965   293.893   IGPR 
    17.048   298.235   ANBD 
    12.180   291.042   HATO 
     3.909   284.754   ORTC 
    19.427   289.272   SC01 
    10.476   293.731   BIRV 
    15.438   298.579   DSLB 
    18.332   295.228   SJVI 
     8.943   291.958   BAUV 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
     6.901   -82.473   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
     4.951   -81.078    -0.500
     4.951   -79.083    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
     4.951   -77.373     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
     4.951   -75.378     0.250
     4.951   -73.383     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
     5.956   -82.478   Station Residuals (sec.)
     3.451   -81.978   -2
     3.451   -79.878   -1
     3.451   -77.628   0
     3.451   -76.203   +1
     3.451   -74.178   +2
END
